Loading...
Searching...
No Matches
form_vf_assembly.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Functions

template<class T>
T | norm_max (Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > &m)
template<class T>
bool | check_is_symmetric (Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > &m, const T &tol_m_max)
template<class T>
void | local_lump (Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > &m)
template<class T>
void | local_invert (Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > &m, bool is_diag)